
.content {
    background-color: #000000;
    color: gold;
    font-family: sans-serif;
    font-weight: bold;
    font-size: 60px;
    line-height: 150px;
    width: 100%;
    height: 100vh;
    perspective: 1000px;
    overflow: hidden;
    margin: 0;
    min-width: 1000px;
}

.animation {
    width: 1000px;
    margin: auto;
    animation: star-wars 30s infinite linear;

}

@keyframes star-wars {
    0% {
        transform: rotateX(60deg) translateZ(400px) translateY(900px) ;
    }
    50% {
        transform: rotateX(60deg) translateZ(400px) translateY(-1900px);
    }
    100% {
        transform: rotateX(60deg) translateZ(400px) translateY(-3000px);
    }
}

.title {
    text-align: center;
    margin: 0 auto 50px;
}

.text1 {
    text-align: left;
    margin: 0 0 60px;
}

.text2 {
    text-align: justify;
    margin: 0;
}
.sound{
    position: fixed;
    bottom: 0;
    right: 0;
}
